<?xml version="1.0"?>
<gconf><entry name="use_http_proxy" mtime="1046734892" muser="root" type="schema" stype="bool" owner="gnome-vfs"><local_schema locale="C" short_desc="Use proxy settings when accessing http"><default type="bool" value="false"/><longdesc>Enables the proxy settings when accessing http over the
        internet.</longdesc></local_schema></entry><entry name="host" mtime="1046734892" muser="root" type="schema" stype="string" owner="gnome-vfs"><local_schema locale="C" short_desc="Proxy host name"><default type="string"><stringvalue></stringvalue></default><longdesc>The machine name to proxy http through.</longdesc></local_schema></entry><entry name="port" mtime="1046734892" muser="root" type="schema" stype="int" owner="gnome-vfs"><local_schema locale="C" short_desc="Proxy port"><default type="int" value="8080"/><longdesc>The port on the machine defined by /system/http_proxy/host
        that you proxy through</longdesc></local_schema></entry><entry name="use_authentication" mtime="1046734892" muser="root" type="schema" stype="bool" owner="gnome-vfs"><local_schema locale="C" short_desc="Authenticate connections to the proxy server"><default type="bool" value="false"/><longdesc>If true, then connections to the proxy server require
        authentication.  The username/password combo defined by
        /system/http_proxy/authentication_user and
        /system/http_proxy/authentication_password.</longdesc></local_schema></entry><entry name="authentication_user" mtime="1046734892" muser="root" type="schema" stype="string" owner="gnome-vfs"><local_schema locale="C" short_desc="http proxy username"><default type="string"><stringvalue></stringvalue></default><longdesc>User name to pass as authentication when doing http proxying</longdesc></local_schema></entry><entry name="authentication_password" mtime="1046734892" muser="root" type="schema" stype="string" owner="gnome-vfs"><local_schema locale="C" short_desc="http proxy password"><default type="string"><stringvalue></stringvalue></default><longdesc>Password to pass as authentication when doing http proxying</longdesc></local_schema></entry></gconf>
